<template>
  <mt-affichable :id="id" :affichage="affichage">
    <div class="background-image">
      <section class="columns">
        <div class="column is-two-fifths"></div>
        <div class="column marge-top">
          <h1>
            <p class="is-uppercase titre"><b>nouveautés</b></p>
            METIIS poursuit
            <h2 class="sous-titre"><b>son évolution.</b></h2>
          </h1>
          <p>
            <b>Si vous êtes employé, vous pouvez :</b> <br />
            -visualiser vos disponibilités sur le calendrier annuel,<br />
            -vous désinscrire d'une activité rapidement (si vous n'êtes pas convoqué).<br />
          </p>
          <br />
          <p>
            <b>Si vous êtes employeur, vous pouvez :</b> <br />
            -paramétrer des nouveaux rappels lors de la création d'une activité,<br />
            -filtrer plus facilement les pax dans la page "Disponibilités de mon unité".<br />
          </p>
          <br />
          <p>
            <b>Deux nouveaux profils administrateurs :</b> <br />
            -l'administrateur Brigade (vous accédez à toutes les unités de votre Brigade),<br />
            -l'administrateur Régiment (vous accédez à toutes les unités de votre Régiment)<br />
          </p>
        </div>
      </section>
      <div class="columns is-centered marge-top">
        <b-button
          class="mt-button is-size-8 has-text-weight-semibold"
          type="is-primary"
          native-type="button"
          @click="$emit('close')"
        >
          fermer
        </b-button>
      </div>
    </div>
  </mt-affichable>
</template>

<script>
import MtAffichable from '~/components/nouveaute/affichable';

export default {
  name: 'PoursuitEvolution',
  components: { MtAffichable },

  props: {
    affichage: {
      type: Array,
      default: () => [],
      required: true,
    },
    id: {
      type: String,
      default: '07/12/2020',
      required: true,
    },
  },
};
</script>

<style scoped lang="scss">
@import '~/assets/css/_variables.scss';
/deep/ {
  .mt-close {
    display: none;
  }
  .mt-modal {
    padding: 0;
  }
}
.background-image {
  background-image: url('/nouveaute/nouveaute-illustration.png');
  height: 38.75rem;
}
.titre {
  font-size: 1.15rem;
}
.sous-titre {
  font-size: 2.5rem;
}
.marge-top {
  margin-top: 3rem;
}
.aligne {
  text-align: center;
}
</style>
